Debian-facile

Bienvenue sur Debian-Facile, site d'aide pour les nouveaux utilisateurs de Debian.

Vous n'êtes pas identifié(e).

#1 Re : News » Vote pour le thème debian 11 » Hier 13:59:03

J'ai été emporté en premier par le tourbillon MOSA de d33p puis séduit en deuxième par le galop du cheval Mane et j'ai laissé les autres à leur sort !

#2 Re : Matériel » Problème d'ajustement de la luminosité et messages au démarrage » 21-10-2020 13:41:34

prog-amateur a écrit :

Bonjour,

J'ai installé Debian bullseye sur ma tablette HP Pro 608 G1.
Après installation des driver firmware-intel-sound pour le son et de iwlwifi pour la carte wifi, tout fonctionne comme un charme hormis 2 problèmes que je pense liés mais que je n'arrive pas à résoudre :

1. Au démarrage (entre le GRUB et l'interface de connexion à la session), j'ai les messages d'erreurs suivants :


i915 0000:00:02.0 : [drm] *ERROR* Failed to get the PMIC PWM chip
i915 0000:00:02.0 : [drm] *ERROR* [CRTC:51:pipe A] mismatch in pixel_rate
i915 0000:00:02.0 : [drm] *ERROR* [CRTC:51:pipe A] mismatch in hw_adjusted_mode.crtc_clock
i915 0000:00:02.0 : [drm] *ERROR* [CRTC:51:pipe A] mismatch in port_clock
 



2. Le curseur de luminosité n'a aucun effet sur l'intensité réelle de lumière (elle semble être bloquée à la valeur maximale, ce qui draine ma batterie et m'agresse les yeux le soir).

Pour information, le capteur de luminosité arrive à modifier le curseur automatiquement (donc il fonctionne) mais toujours sans effet réel visible.
De plus, j'ai testé avec un live Fedora, et là en revanche, le changement d'intensité lumineuse est réellement visible via le capteur de luminosité ou quand j'ajuste le curseur.

Pensez-vous que ce soit lié ? Quel driver installer pour résoudre ce souci ? A moins que ce ne soit du côté d'une configuration du fichier grub ?

Merci pour votre aide !



Il est assez vraisemblable que la luminosité des LEDS soit réglée par modulation de largeur d'impulsion :

https://duckduckgo.com/?t=ffab&q=PWM&ia=web

https://duckduckgo.com/?t=ffab&q=LED+br … ion&ia=web

en anglais : Pulse Width Modulation, soit PWM et comme tu as l'erreur :


i915 0000:00:02.0 : [drm] *ERROR* Failed to get the PMIC PWM chip


cela ne fonctionne pas. 


PMIC PWM chip : circuit intégré de gestion de l'énergie et modulation de la luminosité par largeur d'impulsion

À mon avis, il faut chercher dans les paquets liés à la gestion de l'énergie, le Power Management, mais un comparatif de paquets entre ta machine ( tablette) et la mienne alimentée en 220 V 50 Hz ne sera pas pertinent. Si des bonnes âmes possédant un ordi portable ou une tablette voulaient bien se dévouer  …

#3 Re : Matériel » Clé USB en lecture seule (inutilisable) » 20-10-2020 13:08:03

Que donne ?

lsusb




Tu auras l'identifiant de la clé : 4 chiffres code d'identifiant fournisseur ( Vendor ID ) deux points  + 4 chiffres code d'identifiant modèle

Tu passes cela dans la base de données linux-usb : http://www.linux-usb.org/usb.ids

Cela doit te donner en clair le fournisseur et le modèle. Si c'est différent du fournisseur sous lequel tu as acheté ta clé ou si le fournisseur est domicilié à Taïwan, c'est un mauvais signe de risque de clé contrefaite.

#4 Re : Gestion des paquets Debian » [Résolu] Problème de dépendances à l'installation du paquet python. » 20-10-2020 08:35:50

Comme le problème concerne seulement youtube-dl pour la plupart des personnes utilisant testing, je pense que l'on peut aussi faire d'une pierre deux coups, lier youtube-dl à python3 et raccourcir la commande youtube-dl à laide d'un alias dans ~/.bashrc :


Après les lignes de ~/.bashrc :

# some more ls aliases
#alias ll='ls -l'
#alias la='ls -A'
#alias l='ls -CF'



Rajouter :

alias yt='python3 /usr/local/bin/youtube-dl'



Vérification :

yt -v


[debug] System config: []
[debug] User config: []
[debug] Custom config: []
[debug] Command-line args: ['-v']
[debug] Encodings: locale UTF-8, fs utf-8, out utf-8, pref UTF-8
[debug] youtube-dl version 2020.09.20
[debug] Python version 3.8.6 (CPython) - Linux-5.8.0-3-amd64-x86_64-with-glibc2.29
[debug] exe versions: ffmpeg 4.3.1-4, ffprobe 4.3.1-4, phantomjs ., rtmpdump 2.4
[debug] Proxy map: {}
Usage: youtube-dl [OPTIONS] URL [URL...]

youtube-dl: error: You must provide at least one URL.
Type youtube-dl --help to see a list of all options.
 



Je ne sais si on peut créer un alias global pour root.

#5 Re : Culture et confiture » Vos screenshots!! » 16-10-2020 10:29:05

Oui, propose, en bonus de bullseye, des créations spécifiques pour Debian-Facile, tes fonds d'écran sont beaux, simples et élégants.

#7 Re : Vos préférences » Quelle(s) extension(s) FF avez-vous installée(s) ? » 09-10-2020 15:40:10

Bonjour, une commande pour les mettre en texte :

grep -oP '},"name":"\K[^"]+' ~/.mozilla/firefox/*.*default*/addons.json





HTTPS Everywhere
Dark Reader
NoScript Security Suite ( désactivé )
Intégration à GNOME Shell
uMatrix ( désactivé )
Nano Defender for Firefox
Nano Adblocker
Awesome RSS
Search on Baidu
Third-party Request Blocker
Disroot Search

#8 Re : Système » plantage total au démarrage serveur graphique » 30-09-2020 13:54:08

Il y a aussi à voir :

journalctl --pager -r -p err




systemd-analyze blame




Regarder cat /var/log/messages  à l'heure et à la minute du plantage genre :
cat /var/log/messages | grep "Oct  1 11:37"

À  la place de "Oct  1 11:37", il faut mettre l'abrégé du mois en anglais, le jour et l'heure du plantage.

Je laisse les autres analyser le résultat de ces commandes.

#9 Re : Système » plantage total au démarrage serveur graphique » 29-09-2020 19:24:57

Le résultat de :

systemctl status systemd-logind

est correct. À mon avis cela doit être les étapes suivantes qui posent problème.

#10 Re : Système » plantage total au démarrage serveur graphique » 29-09-2020 11:39:51

Bonjour à tous, puisque systemd-logind pose problème, que donne ?  :

systemctl status systemd-logind

#11 Re : Matériel » vérification bon fonctionnement C.M. » 26-09-2020 12:20:10

Bonjour Debian Alain, il se passe quelque chose d'anormal avec les trackers en ce moment avec Debian Gnome 11 en testing, impossible de faire un reset de l'index des bases de données tracker, les commandes manuelles tracker-reset, tracket-daemon ne fonctionnent plus, j'ai une session utilisateur qui est partie en quenouille avec cela, regarde mes messages dans ce fil  :

https://debian-facile.org/viewtopic.php?id=28321

aptitude search '~i tracker*'

i A gir1.2-tracker-2.0                                           - GObject introspection data for Tracker                                
i A libtracker-control-2.0-0                                     - library to control/monitor tracker miners                            
i   libtracker-control-doc                                       - library to control/monitor tracker miners - API documentation        
i A libtracker-miner-2.0-0                                       - tracker data miner library                                            
i A libtracker-sparql-2.0-0                                      - metadata database, indexer and search tool - library                  
i A libxatracker2                                                - X acceleration library -- runtime                                    
i   rygel-tracker                                                - GNOME UPnP/DLNA services - Tracker plugin                            
i A tracker                                                      - metadata database, indexer and search tool                            
i A tracker-extract                                              - metadata database, indexer and search tool - metadata extractors      
i A tracker-miner-fs                                             - metadata database, indexer and search tool - filesystem indexer    



Bug transitoire ? À suivre, fais des sauvegardes ! yikes

#12 Re : Système » [Résolu] Session utilisateur corrompue, reset index tracker impossible » 26-09-2020 11:56:29

C'était l'occasion ou jamais de tester ses sauvegardes, justement j'en avais une du 16 septembre. big_smile
Un peu déçu quand même que les commandes du reset de l'index de la base de données tracker ne fonctionnent plus. yikes

man tracker-reset

tracker-reset(1)                                            User Commands                                            tracker-reset(1)

NAME
       tracker-reset - Reset the index and configuration

SYNOPSIS
       tracker reset [--hard | --soft] [--config] [--file FILE]

DESCRIPTION
       The  reset  command will change either your configuration or index irreversibly and should be used with care. Other than tags,
       actual data (e.g. files) should not be affected by this command.

       The "index" is a link between your content (either locally or remotely) and how it can be found quickly using a number of dif‐
       ferent queries. Under the hood, this is done using a database.

       Removing all data and starting again from the beginning with an empty data set (which is a common use of this command) is done
       by using the hard reset option. This behaves as if Tracker was just installed.

OPTIONS
       -r, --hard
              This kills all processes in the same way that tracker daemon --kill does but it also removes all databases.  Restarting
              tracker-store re-creates the databases.

       -e, --soft
              A  soft  reset  works exactly the same way that --hard does, with the exception that the backup and journal are not re‐
              moved. These are restored when tracker-store is restarted. This command is useful if you have a  corrupt  database  but
              want to reply the journal to restore it to the last known good place.

       -c, --config
              Resets all configuration to its defaults.

       -f, --file FILE
              Resets  all indexed information about FILE, works recursively for directories. Nothing will be done if FILE is not cur‐
              rently indexed.  After deletion, a request to reindex this data will be immediately issued.

SEE ALSO
       tracker-daemon(1).  tracker(1).

GNU                                                         September 2014                                           tracker-reset(1)
~
 

fonctionne encore, mais la commande elle-même

tracker-reset --soft

ne fonctionne plus.


Si on cherche, effectivement, il n'y a plus que le man :

whereis tracker-reset

tracker-reset: /usr/share/man/man1/tracker-reset.1.gz



Il reste l'indexeur tracker-miner-fs

whereis tracker-miner-fs

tracker-miner-fs: /usr/libexec/tracker-miner-fs /usr/share/man/man1/tracker-miner-fs.1.gz

Mais comme il n'est pas censé effectuer un reset de l'index de la base, j'ai préféré plutôt utiliser la sauvegarde à base de grsync. Grsync que je dois reconfigurer à partir du nouvel utilisateur désormais.

#13 Re : Système » [Résolu] Session utilisateur corrompue, reset index tracker impossible » 25-09-2020 20:49:13

Non, ces erreurs sont dues à ce que dans les anciens ordis le BIOS était programmé à la va-vite avec pleins d'erreurs et que ceux qui dirigeaient les programmeurs de ces BIOS savaient que les systèmes d'exploitation allaient corriger les effets de ces erreurs. Aujourd'hui, avec les ordis récents ce genre d'erreur de programmation est nettement moins toléré.

D'ailleurs, j'avais déjà ces erreurs acpi avant la panne qui n'est que limitée à un utilisateur, donc aucun rapport.

#14 Système » [Résolu] Session utilisateur corrompue, reset index tracker impossible » 25-09-2020 20:16:25

--gilles--
Réponses : 4
Depuis plusieurs jours j'avais déjà des problèmes quand je déplaçais la fenêtre du Terminal, j'avais des traînées vidéos qui restaient en arrière du déplacement. Cet après-midi, il y a eu éclair de foudre et quasiment tout de suite un tonnerre très fort, par mesure de précaution j'ai ensuite éteint l'ordi. Quand je l'ai rallumé impossible d'aller dans ma session que ce soit en X11 ou en Wayland, cela reste noir avec juste le pointeur et au bout de quelques minutes je retombe sur l'écran de connexion. Je suis connecté avec une autre session utilisateur, mais je n'ai pas la moindre idée de comment diagnostiquer et réparer cette panne limitée à une session.

J'ai tenté un :

debsums --changed

/var/lib/rkhunter/db/mirrors.dat


mais cela m'a donné que les fichiers de mises à jour de rkhunter, donc c'est normal.

J'ai copié des fichiers de ma session qui ne fonctionne pas en graphique via su -, cp chgp et chown vers ma session graphique actuelle avec le Terminal, mais je préférerais que ma session originale refonctionne en graphique.


Suite à la lecture de journalctl  -r -p err :

journalctl  -r -p err

sept. 25 20:07:00 commandes-console gdm-launch-environment][7733]: pam_systemd(gdm-launch-environment:session): Failed to release ses>
sept. 25 20:06:52 commandes-console gdm-password][8447]: gkr-pam: unable to locate daemon control file
sept. 25 19:55:04 commandes-console systemd[8127]: Failed to start GNOME Shell on Wayland.
sept. 25 19:53:24 commandes-console gdm-password][8117]: gkr-pam: unable to locate daemon control file
sept. 25 17:25:20 commandes-console gdm-launch-environment][544]: pam_systemd(gdm-launch-environment:session): Failed to release sess>
sept. 25 17:25:11 commandes-console gdm-password][1939]: gkr-pam: unable to locate daemon control file
sept. 25 17:21:49 commandes-console systemd[1639]: Failed to start GNOME Shell on Wayland.
sept. 25 17:20:12 commandes-console gdm-password][1628]: gkr-pam: unable to locate daemon control file
sept. 25 17:19:54 commandes-console systemd[1341]: Failed to start GNOME Shell on Wayland.
sept. 25 17:18:14 commandes-console gdm-password][1331]: gkr-pam: unable to locate daemon control file
sept. 25 17:17:36 commandes-console colord-sane[577]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:17:36 commandes-console colord-sane[577]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:17:36 commandes-console colord-sane[577]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:17:36 commandes-console colord-sane[577]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:17:25 commandes-console /hpfax[589]: [589]: error: Failed to create /var/spool/cups/tmp/.hplip
sept. 25 17:17:18 commandes-console smartd[486]: http://knowledge.seagate.com/articles/en_US/FAQ/213891en
sept. 25 17:17:18 commandes-console smartd[486]: http://knowledge.seagate.com/articles/en_US/FAQ/207931en
sept. 25 17:17:18 commandes-console smartd[486]: see the following Seagate web pages:
sept. 25 17:17:18 commandes-console smartd[486]: Device: /dev/sda [SAT], WARNING: A firmware update for this drive may be available,
sept. 25 17:17:02 commandes-console kernel: sd 6:0:0:0: [sdb] Assuming drive cache: write through
sept. 25 17:17:02 commandes-console kernel: sd 6:0:0:0: [sdb] No Caching mode page found
sept. 25 17:17:02 commandes-console kernel: ACPI Error: Aborting method \_SB.PCI0._OSC due to previous error (AE_ALREADY_EXISTS) (202>
sept. 25 17:17:02 commandes-console kernel: ACPI Error: AE_ALREADY_EXISTS, CreateBufferField failure (20200528/dswload2-477)
sept. 25 17:17:02 commandes-console kernel: ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0._OSC.CAPD], AE_ALREADY_EX>
sept. 25 17:17:02 commandes-console kernel: ACPI BIOS Error (bug): \_SB.PCI0._OSC: Excess arguments - ASL declared 5, ACPI requires 4>
sept. 25 17:17:02 commandes-console kernel: acpi LNXCPU:01: Invalid PBLK length [7]
sept. 25 17:17:02 commandes-console kernel: acpi LNXCPU:00: Invalid PBLK length [7]
-- Reboot --
sept. 25 17:15:14 commandes-console systemd[1839]: Failed to start GNOME Shell on X11.
sept. 25 17:13:35 commandes-console gdm-launch-environment][1302]: pam_systemd(gdm-launch-environment:session): Failed to release ses>
sept. 25 17:13:19 commandes-console gdm-password][1830]: gkr-pam: unable to locate daemon control file
sept. 25 17:13:07 commandes-console /hpfax[1767]: [1767]: error: Failed to create /var/spool/cups/tmp/.hplip
sept. 25 17:13:01 commandes-console colord-sane[1560]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:13:01 commandes-console colord-sane[1560]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:13:01 commandes-console colord-sane[1560]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:13:01 commandes-console colord-sane[1560]: io/hpmud/musb.c 2101: Invalid usb_open: Permission denied
sept. 25 17:12:56 commandes-console kernel: usb 7-2: device descriptor read/64, error -71
sept. 25 17:12:56 commandes-console kernel: usb usb7-port2: disabled by hub (EMI?), re-enabling...
sept. 25 17:12:54 commandes-console kernel: usb usb7-port2: disabled by hub (EMI?), re-enabling...
sept. 25 17:12:52 commandes-console kernel: usb usb7-port2: disabled by hub (EMI?), re-enabling...
sept. 25 17:12:34 commandes-console smartd[998]: http://knowledge.seagate.com/articles/en_US/FAQ/213891en
sept. 25 17:12:34 commandes-console smartd[998]: http://knowledge.seagate.com/articles/en_US/FAQ/207931en
sept. 25 17:12:34 commandes-console smartd[998]: see the following Seagate web pages:
sept. 25 17:12:34 commandes-console smartd[998]: Device: /dev/sda [SAT], WARNING: A firmware update for this drive may be available,
sept. 25 17:10:54 commandes-console systemd[1]: Failed to start Network Manager.
sept. 25 17:10:54 commandes-console NetworkManager[445]: <error> [1601046654.8307] bus-manager: cannot connect to D-Bus: Impossible d>
sept. 25 17:10:10 commandes-console kernel: sd 6:0:0:0: [sdb] Assuming drive cache: write through
sept. 25 17:10:10 commandes-console kernel: sd 6:0:0:0: [sdb] No Caching mode page found
sept. 25 17:10:10 commandes-console kernel: ACPI Error: Aborting method \_SB.PCI0._OSC due to previous error (AE_ALREADY_EXISTS) (202>
sept. 25 17:10:10 commandes-console kernel: ACPI Error: AE_ALREADY_EXISTS, CreateBufferField failure (20200528/dswload2-477)
sept. 25 17:10:10 commandes-console kernel: ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0._OSC.CAPD], AE_ALREADY_EX>
sept. 25 17:10:10 commandes-console kernel: ACPI BIOS Error (bug): \_SB.PCI0._OSC: Excess arguments - ASL declared 5, ACPI requires 4>
sept. 25 17:10:10 commandes-console kernel: acpi LNXCPU:01: Invalid PBLK length [7]
sept. 25 17:10:10 commandes-console kernel: acpi LNXCPU:00: Invalid PBLK length [7]
-- Reboot --
sept. 25 14:46:39 commandes-console systemd[2042]: Failed to start Tracker metadata extractor.
sept. 25 14:44:49 commandes-console systemd[2042]: Failed to start Tracker metadata extractor.
sept. 25 14:42:12 commandes-console systemd[2042]: Failed to start Tracker metadata extractor.
sept. 25 14:40:17 commandes-console systemd[2042]: Failed to start Tracker metadata extractor.
sept. 25 14:39:04 commandes-console systemd[2042]: Failed to start GNOME Shell on X11.
sept. 25 14:38:31 commandes-console systemd[2042]: Failed to start Tracker metadata extractor.
sept. 25 14:37:29 commandes-console systemd[2042]: Failed to start GNOME Shell on X11.
sept. 25 14:36:42 commandes-console systemd[2042]: Failed to start Tracker metadata extractor.
sept. 25 14:35:54 commandes-console systemd[2042]: Failed to start GNOME Shell on X11.
sept. 25 14:34:18 commandes-console systemd[2042]: Failed to start GNOME Shell on X11.
sept. 25 14:32:30 commandes-console gdm-launch-environment][1564]: pam_systemd(gdm-launch-environment:session): Failed to release ses>
sept. 25 14:32:15 commandes-console gdm-password][2032]: gkr-pam: unable to locate daemon control file
sept. 25 14:31:22 commandes-console smartd[1260]: http://knowledge.seagate.com/articles/en_US/FAQ/213891en
sept. 25 14:31:22 commandes-console smartd[1260]: http://knowledge.seagate.com/articles/en_US/FAQ/207931en
sept. 25 14:31:22 commandes-console smartd[1260]: see the following Seagate web pages:
sept. 25 14:31:22 commandes-console smartd[1260]: Device: /dev/sda [SAT], WARNING: A firmware update for this drive may be available,
sept. 25 14:21:07 commandes-console systemd[1]: Failed to start Network Manager.
sept. 25 14:21:07 commandes-console NetworkManager[450]: <error> [1601036467.9060] bus-manager: cannot connect to D-Bus: Impossible d>
sept. 25 14:20:00 commandes-console kernel: sd 6:0:0:0: [sdb] Assuming drive cache: write through
sept. 25 14:20:00 commandes-console kernel: sd 6:0:0:0: [sdb] No Caching mode page found
sept. 25 14:20:00 commandes-console kernel: ACPI Error: Aborting method \_SB.PCI0._OSC due to previous error (AE_ALREADY_EXISTS) (202>
sept. 25 14:20:00 commandes-console kernel: ACPI Error: AE_ALREADY_EXISTS, CreateBufferField failure (20200528/dswload2-477)
sept. 25 14:20:00 commandes-console kernel: ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0._OSC.CAPD], AE_ALREADY_EX>
sept. 25 14:20:00 commandes-console kernel: ACPI BIOS Error (bug): \_SB.PCI0._OSC: Excess arguments - ASL declared 5, ACPI requires 4>
sept. 25 14:20:00 commandes-console kernel: acpi LNXCPU:01: Invalid PBLK length [7]
sept. 25 14:20:00 commandes-console kernel: acpi LNXCPU:00: Invalid PBLK length [7]
-- Reboot --
sept. 25 14:19:31 commandes-console systemd[1]: Failed unmounting /tmp.
sept. 25 14:17:15 commandes-console systemd[9257]: Failed to start Tracker metadata extractor.
sept. 25 07:58:17 commandes-console systemd[10671]: Failed to start Tracker metadata extractor.
sept. 25 07:56:53 commandes-console systemd[10671]: Failed to start Tracker metadata database store and lookup manager.
sept. 25 07:56:53 commandes-console systemd[10671]: Failed to start Tracker metadata database store and lookup manager.
sept. 25 07:56:53 commandes-console systemd[10671]: Failed to start Tracker file system data miner.
sept. 25 07:56:53 commandes-console systemd[10671]: Failed to start Tracker file system data miner.
sept. 25 07:56:52 commandes-console systemd[10671]: Failed to start Tracker file system data miner.
sept. 25 07:56:51 commandes-console systemd[10671]: Failed to start Sound Service.
sept. 25 07:56:51 commandes-console systemd[10671]: Failed to start Sound Service.
sept. 25 07:56:50 commandes-console systemd[10671]: Failed to start Sound Service.
sept. 25 07:56:49 commandes-console systemd[10671]: Failed to start Sound Service.
sept. 25 07:56:48 commandes-console systemd[10671]: Failed to start Sound Service.
sept. 25 07:56:48 commandes-console systemd[10671]: Failed to start Sound Service.
sept. 25 07:55:32 commandes-console gdm-launch-environment][8751]: pam_systemd(gdm-launch-environment:session): Failed to release ses>
sept. 25 07:55:18 commandes-console gdm-password][9247]: gkr-pam: unable to locate daemon control file
sept. 25 07:51:44 commandes-console smartd[8421]: http://knowledge.seagate.com/articles/en_US/FAQ/213891en
sept. 25 07:51:44 commandes-console smartd[8421]: http://knowledge.seagate.com/articles/en_US/FAQ/207931en
sept. 25 07:51:44 commandes-console smartd[8421]: see the following Seagate web pages:
sept. 25 07:51:44 commandes-console smartd[8421]: Device: /dev/sda [SAT], WARNING: A firmware update for this drive may be available,
sept. 25 07:36:46 commandes-console systemd[1]: Failed to start Network Manager.
sept. 25 07:36:45 commandes-console NetworkManager[444]: <error> [1601012205.9410] bus-manager: cannot connect to D-Bus: Impossible d>
sept. 25 07:35:35 commandes-console kernel: sd 6:0:0:0: [sdb] Assuming drive cache: write through
sept. 25 07:35:35 commandes-console kernel: sd 6:0:0:0: [sdb] No Caching mode page found
sept. 25 07:35:35 commandes-console kernel: ACPI Error: Aborting method \_SB.PCI0._OSC due to previous error (AE_ALREADY_EXISTS) (202>
sept. 25 07:35:35 commandes-console kernel: ACPI Error: AE_ALREADY_EXISTS, CreateBufferField failure (20200528/dswload2-477)
sept. 25 07:35:35 commandes-console kernel: ACPI BIOS Error (bug): Failure creating named object [\_SB.PCI0._OSC.CAPD], AE_ALREADY_EX>
sept. 25 07:35:35 commandes-console kernel: ACPI BIOS Error (bug): \_SB.PCI0._OSC: Excess arguments - ASL declared 5, ACPI requires 4>
sept. 25 07:35:35 commandes-console kernel: acpi LNXCPU:01: Invalid PBLK length [7]
sept. 25 07:35:35 commandes-console kernel: acpi LNXCPU:00: Invalid PBLK length [7]
-- Reboot --
 

J'ai pensé qu'il fallait réindexer la base de données, mais la commande man tracker-store fonctionne, tandis que la commande tracker-store -r ne fonctionne pas. Je sèche, j'apprécirai votre aide. Merci.

#15 Re : Matériel » [Résolu] debian buster : fdisk -l ne fonctionne pas » 25-09-2020 10:09:05

Bonjour niescalier, passe en administrateur root avec la commande :

su -




au lieu de :

su



Bon courage pour la suite des opérations.

#16 Re : Le coin des artistes Debian-Facile » [DFiso - Debian-Facile] fonds d'écran "officiels" à créer ?? » 24-09-2020 18:24:59

à Toulibre, ah, oui, j'oublie toujours que des décideurs Debian suivent ce code de cet immense grand chef d’œuvre de Disney. yikes Cela ressemble à rien ces personnages de Toy Story, on dirait que cela a été fait pour des débiles mentaux, le graphisme est lamentable, sans poésie, sans humour. Je t'en prie crée quelque chose d'original, il y a tellement d'autres sources d'inspiration possibles.

#17 Re : GNOME 3 » problème de mise à jour Sources.list Gnome 3 Debian Testing (Bullseye) » 24-09-2020 17:43:29

à debianestnotreprojet, excellent l'idée de le contacter parce que c'est lui qui a décidé de développer que pour Ubuntu.

#18 Re : Le coin des artistes Debian-Facile » [DFiso - Debian-Facile] fonds d'écran "officiels" à créer ?? » 24-09-2020 15:51:42

Toulibre, ils sont comme cela tes chevaux dans les Cévennes ?

1600459909.png

Tu devrais arrêter de leur faire manger de la sauce tomate tout de suite ! lol

#19 Re : Projet Reconditionnement » c'est pas gagné ! » 24-09-2020 15:50:01

Attention, tu aurais dire clairement que XTRA-PC, c'est de l'arnaque :

https://fr.trustpilot.com/review/xtra-pc.com

Debian-Facile devrait vendre une clé d'installation rien que pour couper l'herbe sous le pied à ces escrocs !

#20 Re : GNOME 3 » problème de mise à jour Sources.list Gnome 3 Debian Testing (Bullseye) » 24-09-2020 14:15:24

Dans la dernière version du code foldercolor, je viens de chercher vite fait, c'est déjà à base de python3 :

https://github.com/costales/folder-color

Après, d'après ce que je comprends du site du développeur :

https://costales.github.io/projects/folder-color/  Dans le chapitre "Are you in Ubuntu 20.04?", on voit un lien censé aller vers le code de Yaru-Colors, mais il va vers le code de foldercolor :
https://github.com/costales/folder-color où il y a plusieurs mentions de la phrase : Requires python3

Est-ce que cela veut dire de façon sûre qu'il faut utiliser Ubuntu 20.04 pour pouvoir avoir foldercolor en python3, je ne peux pas l'affirmer, mais cela paraît assez probable.

Pour en être sûr, le mieux serait de lui poser la question avec la description de ton problème = "Issue", dans son github si tu es déjà inscrit à github ou tu t'y inscris pour l'occasion si tu maîtrises un peu l'anglais :

https://github.com/costales/folder-color/issues

#22 Re : GNOME 3 » problème de mise à jour Sources.list Gnome 3 Debian Testing (Bullseye) » 24-09-2020 13:15:04

Suivi de :

aptitude update && aptitude  full-upgrade

Atteint http://deb.debian.org/debian bullseye InRelease
Atteint http://deb.debian.org/debian-security testing-security/updates InRelease
Atteint http://debug.mirrors.debian.org/debian-debug testing-debug InRelease
Atteint http://deb.debian.org/debian bullseye-updates InRelease
                                                       
Les paquets suivants seront mis à jour :                
  libpython2-stdlib python2 python2-minimal
3 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 73,0 ko d'archives. Après dépaquetage, 147 ko seront libérés.
Voulez-vous continuer ? [Y/n/?] y
Prendre :  1 http://deb.debian.org/debian bullseye/main amd64 python2-minimal amd64 2.7.18-2 [27,4 kB]
Prendre :  2 http://deb.debian.org/debian bullseye/main amd64 python2 amd64 2.7.18-2 [24,4 kB]
Prendre :  3 http://deb.debian.org/debian bullseye/main amd64 libpython2-stdlib amd64 2.7.18-2 [21,2 kB]
 73,0 ko téléchargés en 0s (175 ko/s)    
Récupération des rapports de bogue… Fait
Analyse des informations Trouvé/Corrigé… Fait
Lecture des fichiers de modifications (« changelog »)... Terminé
(Lecture de la base de données... 259340 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../python2-minimal_2.7.18-2_amd64.deb ...
Dépaquetage de python2-minimal (2.7.18-2) sur (2.7.17-2) ...
Paramétrage de python2-minimal (2.7.18-2) ...
(Lecture de la base de données... 259328 fichiers et répertoires déjà installés.)
Préparation du dépaquetage de .../python2_2.7.18-2_amd64.deb ...
Dépaquetage de python2 (2.7.18-2) sur (2.7.17-2) ...
Préparation du dépaquetage de .../libpython2-stdlib_2.7.18-2_amd64.deb ...
Dépaquetage de libpython2-stdlib:amd64 (2.7.18-2) sur (2.7.17-2) ...
Paramétrage de libpython2-stdlib:amd64 (2.7.18-2) ...
Paramétrage de python2 (2.7.18-2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.3-2) ...
Scanning processes...                                                                                                        
Scanning candidates...                                                                                                      
Scanning processor microcode...                                                                                              
Scanning linux images...                                                                                                    

Running kernel seems to be up-to-date.

Failed to check for processor microcode upgrades.

Restarting services...
Service restarts being deferred:
 systemctl restart NetworkManager.service
 /etc/needrestart/restart.d/dbus.service
 systemctl restart systemd-logind.service

No containers need to be restarted.

No user sessions are running outdated binaries.
                                                       
État actuel : 0 (-3) upgradable.
 

#23 Re : GNOME 3 » problème de mise à jour Sources.list Gnome 3 Debian Testing (Bullseye) » 24-09-2020 13:11:43

Pour python2, c'est peut-être le moment de l'enlever puisque les paquets python2 sont obsolètes :

aptitude search ?obsolete  | grep python

i A libpython-stdlib - interactive high-level object-oriented language (Python2)
i  python - interactive high-level object-oriented language (Python2 version)
i A python-enum34 - backport of Python 3.4's enum package
i  python-minimal - minimal subset of the Python2 language
i  python-sip - Python/C++ bindings generator runtime library
 



Alors je crois que je ne prends pas trop de risque avec :

aptitude  purge python-minimal

Les paquets suivants seront ENLEVÉS :                  
  python-minimal{p}
0 paquets mis à jour, 0 nouvellement installés, 1 à enlever et 3 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 44,0 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 python : Pré-Dépend: python-minimal (= 2.7.17-2) but it is not going to be installed
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :  
1)     python [2.7.17-2 (now)]          
2)     python-enum34 [1.1.6-2 (now)]    
3)     python-sip [4.19.21+dfsg-1 (now)]



Accepter cette solution ? [Y/n/q/?] y
Les paquets suivants seront ENLEVÉS :
  libpython-stdlib{u} python{a} python-enum34{a} python-minimal{p} python-sip{a}
0 paquets mis à jour, 0 nouvellement installés, 5 à enlever et 3 non mis à jour.
Il est nécessaire de télécharger 0 o d'archives. Après dépaquetage, 752 ko seront libérés.
Voulez-vous continuer ? [Y/n/?] y
(Lecture de la base de données... 259393 fichiers et répertoires déjà installés.)
Suppression de python-sip (4.19.21+dfsg-1) ...
Suppression de python-enum34 (1.1.6-2) ...
Suppression de python (2.7.17-2) ...
Suppression de libpython-stdlib:amd64 (2.7.17-2) ...
Suppression de python-minimal (2.7.17-2) ...
Traitement des actions différées (« triggers ») pour man-db (2.9.3-2) ...
                                                       
 

#24 Re : GNOME 3 » problème de mise à jour Sources.list Gnome 3 Debian Testing (Bullseye) » 24-09-2020 09:24:42

Je suis partiellement dans le même cas que toi : Gnome debian 11 testing, mais pour moi rien que du libre ( C'est du vieux matos Intel CPU, Intel GPU ) et sans dépôts autre que Debian.

Mais j'ai quand même le message : "Impossible de télécharger les mises à jour : The following packages have unmet dependencies:" quand je veux mettre à jour avec "Logiciels"= gnome-software.

Par contre je peux toujours mettre à jour avec :

aptitude update && aptitude  safe-upgrade



Le problème vient de python, on peut le voir avec :

aptitude update && aptitude  full-upgrade

Atteint http://deb.debian.org/debian bullseye InRelease
Atteint http://deb.debian.org/debian-security testing-security/updates InRelease
Atteint http://debug.mirrors.debian.org/debian-debug testing-debug InRelease
Atteint http://deb.debian.org/debian bullseye-updates InRelease
                                                       
Les paquets suivants seront mis à jour :                
  libpython2-stdlib python2 python2-minimal
3 paquets mis à jour, 0 nouvellement installés, 0 à enlever et 0 non mis à jour.
Il est nécessaire de télécharger 73,0 ko d'archives. Après dépaquetage, 147 ko seront libérés.
Les paquets suivants ont des dépendances non satisfaites :
 python : Dépend: python2 (= 2.7.17-2) but 2.7.18-2 is to be installed
 libpython-stdlib : Dépend: libpython2-stdlib (= 2.7.17-2) but 2.7.18-2 is to be installed
 python-minimal : Dépend: python2-minimal (= 2.7.17-2) but 2.7.18-2 is to be installed
Les actions suivantes permettront de résoudre ces dépendances :

     Supprimer les paquets suivants :            
1)     libpython-stdlib [2.7.17-2 (now)]        
2)     python [2.7.17-2 (now)]                  
3)     python-enum34 [1.1.6-2 (now)]            
4)     python-minimal [2.7.17-2 (now)]          
5)     python-sip [4.19.21+dfsg-1 (now)]        

     Leave the following dependencies unresolved:
6)     python-minimal recommande python          



Accepter cette solution ? [Y/n/q/?]

 



Je ne sais pas si nous devons forcer une solution, mais d'abord avant il faudrait bien comprendre les tenants et les aboutissants de cette démarche avant d'oser, ou bien attendre que les développeurs fassent évoluer la situation dans le bon sens. Pour l'instant, cela fait déjà une douzaine de jours, j'attends et je fais des mises à jour avec aptitude update && aptitude  safe-upgrade au lieu de mon habituel aptitude update && aptitude  full-upgrade.

#25 Re : Vos sites et projets perso » Ras le bol ! » 22-09-2020 09:17:02

Aux États-Unis, Cameron Kaiser, un développeur informatique de logiciels libres a un blog uniquement consacré aux processeurs libres en particulier ceux suivant les spécifications de l'OpenPOWER Foundation et aux cartes mères dont les microcodes et les firmwares sont libres :

https://www.talospace.com/

Il évoque beaucoup de projets en cours de processeurs et de cartes mères libres et développe dès aujourd'hui ses logiciels libres avec une Workstation Talos II de Raptor Computing system dont les microcodes et les firmwares sont libres :

https://www.raptorcs.com/ 
Faites défiler la page pour voir le prix des machines complètes et des cartes nues. C'est extrêmement intéressant, mais actuellement hors de mes moyens. big_smile  Mais peut être que TyZef peut allonger la monnaie !

Raptor Computing system a écrit :

La carte mère Talos™ II est la première carte mère moderne (post-2013), contrôlable par le propriétaire, pour poste de travail et entreprise. Construite autour du tout nouveau processeur POWER9 d'IBM, et tirant parti des technologies Linux et OpenPOWER™, Talos™ II vous permet de sécuriser vos données sans sacrifier les performances. Conçu avec un domaine CPU entièrement contrôlé par le propriétaire, vous pouvez auditer et modifier n'importe quelle partie du micrologiciel open source de la carte mère Talos™ II, jusqu'au microcode du CPU. Il s'agit d'un niveau d'accès sans précédent pour toute station de travail moderne ou machine d'entreprise[...]



Traduit avec www.DeepL.com/Translator (version gratuite)

Pied de page des forums

Propulsé par FluxBB